<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Jean Baptiste Thomas, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Jean Baptiste Thomas, demeurant à Paris, rue
                  Polonceau, numéro trente sept, agissant au nom et comme tuteur
                  naturel et légal de sa fille mineure Clémence, ouvrière ; Demandeur
                  ; Comparant ; D'une part ; et Monsieur Blondet, entrepreneur de
                  travaux de broderie, demeurant et domicilié à Paris, rue de Rome,
                  numéro cent quarante un ; Défendeur ; Comparant ; D'autre part ;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en date du mardi
                  dix huit Décembre mil huit cent soixante dix sept Thomas fit citer
                  Blondet à comparaître par devant le dit conseil de Prud'hommes séant
                  en Bureau Particulier le vendredi vingt un Décembre mil huit cent
                  soixante dix sept pour se concilier ni faire se pouvait sur la
                  demande qu'il entendait former contre lui devant le dit conseil en
                  paiement de la somme de quarante francs qu'il lui doit pour prix de
                  travaux que sa fille a exécutés pour son compte et d'après ses
                  ordres. A l'appel de la cause Thomas se présenta et exposa comme
                  cidessus. De son coté Blondet se présenta, reconnut devoir la somme
                  reclamée et demande délai pour la payer . Sur la proposition du
                  Bureau Particulier Blondet s'engagea à payer dix francs le vingt
                  deux Décembre et le solde le deux Janvier mil huit cent soixante dix
                  huit. Dix francs furent payé le vingt deux Décembre mais le deux
                  Janvier Blondet ne paya pas. La cause en cet état fut renvoyée
                  devant le Bureau Général du conseil séant le Jeudi dix Janvier mil
                  huit cent soixante dix huit. cité pour le dit jour dix Janvier par
                  lettre du secrétaire du conseil en date du cinq Janvier mil huit
                  cent soixante dix neuf, à la requête de Thomas Blondet comparut. A
                  l'appel de la cause Thomas se présenta et conclut à ce qu'il plut au
                  Bureau Général du conseil condamner Blondet à lui payer avec
                  intérêts suivant la loi la somme de quarante francs q trente francs
                  qu'il reste lui devait pour solde du prix de travaux de sa fille
                  Clemence et le condamner aux dépens. De son coté Blondet se présenta
                  et conclut à ce qu'il plut au Bureau Général du conseil lui revoir
                  le termes et délais sans dépens pour payer cette somme ? 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner Blondet à payer à Thomas la somme
                  de trente francs qu'il doit pour solde du prix de travaux de sa
                  fille Clémence ? Ou bien doit-on accorder à Blondet termes et délais
                  pour payer cette somme qu'il reconnait devoir ? Que doit-il être
                  statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi. Attend
                  que Blondet reconnait devoir à Thomas la somme qu'il reclama.
                  Attendu que Thomas déclare consentir à de court délais ; Par ces
                  motifs = Le Bureau Général jugeant en dernier ressort ; Condamne
                  Blondet à payer avec intérêts suivant la loi à Thomas la somme de
                  trente francs qu'il reste lui devoir pour solder le salaire de sa
                  fille Clémence ; Dit que cette somme sera payée par quinze francs le
                  vingt trois et quinze francs le trente un Janvier mil huit cent
                  soixante dix huit ; Que faute pour Blondet de payer quinze francs le
                  vingt trois Janvier comme il est dit la somme deviendrait alors
                  exigible de suite pour le tort ; Condamne Blondet aux dépens taxés
                  et liquidés envers le demandeur à la somme de soixante cinq
                  centimes, et à celle due au Trésor Public, pour le papier timbré de
                  la présente minute, conformément à la loi du sept août mil huit cent
                  Cinquante, ence, non compris le coût du présent jugement la
                  signification d'icelui et ses suites. Ainsi jugé les jour mois et an
                  que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>